/*!
    \file  io.h
    \brief io functions and difinitions

    Copyright (c) 2003 HigePon
    WITHOUT ANY WARRANTY

    \author  HigePon
    \version $Revision: 1.4 $
    \date   create:2003/03/08 update:$Date: 2003/03/23 14:56:20 $
*/

#ifndef _MONA_IO_
#define _MONA_IO_

#include <types.h>

byte inportb(dword);
void outportb(dword, byte);
dword get_eflags();
void  set_eflags(dword eflags);
#endif
